3 Replies Latest reply on Jun 1, 2005 8:01 AM by Murtuza Vohra

    Can the EJB 3.0 Preview Run on 4.02

    Mike Duffy Novice

      The instructions say, " Download JBoss 4.0.1SP1."

      Just curious, is there a reason it has to run on 4.01?

      Thx.

      Mike